/* -------------------- BBCODES -------------------- */
.bb_bold { font-weight: bold; }
.bb_italic { font-style: italic; }
.bb_underline { text-decoration: underline; }
.bb_strike { text-decoration: line-through; }

.bb_quote
{
	margin: 10px 30px;
	padding-left: 20px;
	border-left: 5px solid #777777;
	font-size: 12px;
	color: #4f4f4f;
}
.bb_quote > h6
{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

.bb_code
{
	font-size: 12px;
	margin: 10px 30px;
	padding: 20px;
	background-color: #ffffff;
}

.bb_list
{
	margin: 0;
	padding: 0;
	margin-left: 20px;
	list-style-type: disc;
}
.bb_list li
{
	list-style-position: inside;
}
.bb_list_1 { list-style: decimal;}
.bb_list_a { list-style: lower-alpha;}
.bb_list_A { list-style: upper-alpha;}
.bb_list_i { list-style: lower-roman;}
.bb_list_I { list-style: upper-roman;}

.bb_size_8 { font-size: 9px; }
.bb_size_10 { font-size: 11px; }
.bb_size_16 { font-size: 13px; }
.bb_size_20 { font-size: 18px; }
.bb_size_24 { font-size: 24px; }